html {
    font-size: 14px;
    min-height: 100%;
}

body {
    margin-bottom: 0px;
}

.container {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
}

.container-fluid {
    width: 80%;
}

.pagebody80 {
    width: 80%;
    margin: 50px auto 0 auto;
}

.pagebody100 {
    width: 100%;
    margin: 50px auto 0 auto;
}

.navbar-brand {
    color: #e67323 !important;
}

.navbar {
    height: 80px;
    margin-bottom: 0 !important;
    z-index: 999;
}

.pcshow {
    display: inline-block;
}

.mbshow {
    display: none;
}

.hyfa_div {
    float: left;
    width: 50%;
    height: 100%;
    cursor: pointer;
}

.mhyfa_div {
    float: left;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.yltl {
    font-size: 24px;
    color: #FE9247;
    line-height: 60px;
    text-align: left;
}

.slogo {
    width: 14.28%;
    padding: 20px;
    float: left;
    background-color: #fff;
}

.mslogo {
    width: 50%;
    padding: 10px;
    float: left;
    background-color: #fff;
}

.footer {
    width: 100%;
    margin: auto;
    height: 50px;
    line-height: 50px;
}

.footerct {
    max-width: 100%;
    width: 80%;
    margin: auto;
    text-align: center;
    color: #6c757d !important;
}

    .footerct a {
        color: #6c757d !important;
        text-decoration: none;
    }

.footmbv {
    padding: 10px 0;
}

.footmbp {
    margin: 0;
    line-height: 25px;
}

.nav-item {
    padding: 0 10px;
}

    .nav-item a:hover {
        color: #e67323 !important;
    }

.top_image_ix {
    width: 100%;
    position: relative;
    display: inline-block;
}

.image_top_ix {
    display: block;
    width: 100%;
    height: auto;
}

.img_sp_ix {
    position: absolute;
    top: 30%;
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: 40px;
}

.img_spd_ix {
    position: absolute;
    top: calc(30% + 100px);
    text-align: center;
    width: 80%;
    left: 10%;
    color: #fff;
    font-size: 18px;
}

.top_image {
    width: 100%;
    position: relative;
    display: inline-block;
}

.image_top {
    display: block;
    width: 100%;
    height: auto;
}

.img_sp {
    position: absolute;
    bottom: 20%;
    text-align: center;
    width: 100%;
    color: #e67323;
    font-size: 40px;
}

.logoimg {
    width: 60px;
}

.toptext {
    color: #1b1b1b;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 500;
    text-align: justify;
    line-height: 30px;
}

.toptext_da {
    color: #e67323;
    font-size: 32px;
    font-family: Microsoft YaHei;
    font-weight: 500;
    text-align: left;
    line-height: 70px;
}

.text-wrapper {
    font-size: 20px;
}

.text_tl {
    color: #e67323;
    font-family: Microsoft YaHei;
    font-weight: 500;
    text-align: left;
    line-height: 36px;
}

.paragraph_sp {
    color: #1b1b1b;
    font-family: Microsoft YaHei;
    font-weight: 500;
    text-align: left;
    line-height: 36px;
}

.h_1_3_div {
    display: inline-block;
    width: 30%;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight:bold;
}

.h_1_3_b_div {
    display: inline-block;
    width: 30%;
    margin-bottom: 15px;
    font-size: 14px;
    text-align: justify;
    padding: 10px;
}

.h_1_p {
    width: 100%;
    font-size: 16px;
    margin: 15px 0 5px 0;
    font-weight:bold;
}

.h2_div {
    width: 100%;
    position: relative;
    display: inline-block;
}

.h2_div_div {
    position: absolute;
    top: 30%;
    text-align: center;
    width: 50%;
    left: 48%;
    color: #fff;
}

.h_1_4_b_div {
    display: inline-block;
    width: 24%;
    margin-bottom: 20px;
    font-size: 14px;
    text-align: justify;
    padding: 10px;
}

.h14_div_div {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
}

.h_1_4_b_p1 {
    font-size: 18px;
    text-align: center;
    font-weight: bold;
}

.h_1_4_b_p2 {
    font-size: 14px;
    text-align: justify;
    margin: 0;
    padding: 0 10px;
}

.more_a {
    padding: 8px 25px;
    background: #000000;
    border-radius: 10px 10px 10px 10px;
    border: 1px solid #FFFFFF;
    opacity: 0.8;
    text-decoration: none;
    color: #fff;
}

.h3_div_p {
    text-align: left;
    margin-left: 1%;
    font-size: 18px;
    font-weight:bold;
}

@media (max-width: 768px) {
    html {
        font-size: 16px;
    }

    .pagebody80 {
        margin: 10px auto 0 auto;
    }

    .pagebody100 {
        margin: 30px auto 0 auto;
    }

    .container-fluid {
        width: 100%;
    }

    .navbar-nav {
        background-color: #fff;
    }

    .img_sp {
        font-size: 16px;
    }

    .img_sp_ix {
        top: 12%;
        font-size: 16px;
    }

    .img_spd_ix {
        font-size: 8px;
        top: calc(12% + 30px);
        width: 96%;
        left: 2%;
    }

    .h2_div_div {
        top: 15px;
    }

    .more_a {
        padding: 5px 10px;
    }

    .h_1_4_b_div {
        display: inline-block;
        width: 49%;
        margin-bottom: 20px;
        font-size: 14px;
        text-align: justify;
        padding: 0px;
    }

    .h14_div_div {
        position: absolute;
        bottom: 0;
        text-align: center;
        width: 100%;
    }

    .h_1_4_b_p1 {
        font-size: 10px;
        text-align: center;
        font-weight: bold;
        margin-bottom: 5px;
    }

    .h_1_4_b_p2 {
        font-size: 8px;
        text-align: justify;
        margin: 0;
        padding: 0 10px;
    }

    .pcshow {
        display: none;
    }

    .mbshow {
        display: inline-block;
    }

    .footerct {
        width: calc(100% - 30px);
    }

    .logoimg {
        width: 40px;
    }

    .toptext {
        font-size: 14px;
    }

    .toptext_da {
        font-size: 24px;
    }

    .text-wrapper {
        font-size: 14px;
    }
}
